@charset "utf-8";
body {
	font-size:12px;
	font-family: Arial, Helvetica, Sans-Serif;
	background:#aeab90;
	color:#000;
}
* {
	margin:0;
	padding:0
}
.clear {
	clear:both
}
fieldset {
	border:none
}
img {
	border:none
}
a {text-decoration:none;color:#333}
a:hover {text-decoration:underline}

/*wrapper starts*/
#wrapper {width:100%;margin:0}
/*header starts*/

#header .logo {float:left;margin:2px 0 0 25px;display:inline;width:150px;height:auto}
/*top right container starts*/
/* #header #top_right_container {float:left;} */

.icons_box {padding:26px 0 0 0;display:block}
.icons_box img {display:none}
.icons_box span {float:left;padding:0px 4px 0 0;font-size:14px;text-transform:uppercase;color:#000000}
.icons_box span small {color:#000000;text-transform:none;font-size:12px}
.icons_box span a {color:#000000;text-decoration:none}
.icons_box span a:hover {color:#000000;text-decoration:underline}

/*menu starts*/
ul#menu {float:left;padding:0;list-style-position:inside;list-style-type:none;list-style:none}
ul#menu li {float:left;padding:0 10px 0 0px;font-size:13px;line-height:15px;text-transform:uppercase;list-style-position: inside}
ul#menu li a { color:#88867e;text-decoration:none}
ul#menu li a:hover { color:#88867e;text-decoration:underline}

/*search container starts*/
#top_right_container .search_main_container {float:left;padding:0}
.search_container label {float:left;display:block;width:100%;padding:10px 0 0 0;font-weight:bold}
/* .search_container select {float:left;display:block;} */

/* #top_right_container .search_main_container .s {float:right;} */
/* #top_right_container .search_main_container .search_container {float:right; padding:3px 0 0 15px } */


/* #top_right_container .search_main_container .search_container .search_container {display:inline;float:left;} */
/* #top_right_container .search_main_container .search_container label {float:left;color:#63625c;font-size:16px;line-height:20px;padding:7px 5px 0 0;}
#top_right_container .search_main_container .search_container .select {float:left;width:155px;margin:5px 5px 0 0;height:24px;outline:none;}
*/


/* #top_right_container .input_bg {background-color:#FFFFFF;} */
/* #top_right_container .input {width:175px;} */
#top_right_container .go_btn {padding:0;margin:0;display:inline;vertical-align:middle;}

#top_right_container .search_main_container .advanced_search {float:left;padding:0}
/*
#top_right_container .search_main_container .advanced_search a { color:#a09e99;text-decoration:none;float:left;background:url(/ui/images/icon3.jpg) no-repeat right 2px;padding:0 16px 0 0;line-height:15px}
#top_right_container .search_main_container .advanced_search a:hover { color:#a09e99;text-decoration:underline}
#top_right_container .search_main_container .savethissearch {width:367px;padding:4px 0 0 0;text-align:right;float:left;color:#333;}
#top_right_container .search_main_container .savethissearch .savesearchform {width:0px;}
*/

/*body container starts*/
#body_container {width:100%;float:left;}
#body_container .curve {display:none}

/*content container starts*/

/*inner page css starts*/

/*content container starts*/

/*breadcrumb starts*/
.breadcrumb{float:left;margin:12px 0 0 2px;position:relative;}
.breadcrumb ul{float:left;width:auto;list-style:none;}
.breadcrumb li{float:left;padding:0 13px;font-size:13px;background:url(/ui/images/arrow.gif) no-repeat 0 3px;}
.breadcrumb li.postcards{background:url(/ui/images/home_icon.gif) no-repeat 0 3px;}
.breadcrumb li a{float:left;color:#999;text-decoration:none;}
.breadcrumb li a:hover{color:#666;}
.breadcrumb li.active a{color:#666;}
.viewall {float:right;text-align:right;position:relative;margin-top:12px;margin-right:12px}

/*inner left starts*/
/* #inner_left{float:left;width:178px;padding:2px 0 0 18px;} */
#inner_left{display:none}

/*categories starts
#inner_left .categories{float:left;width:178px;background:#d9d3c1;}
#inner_left .categories .top_curv{float:left;width:178px;background:url(/ui/images/category_top_curv.jpg) no-repeat 0 0;}
.bottom_curv{float:left;width:178px;background:url(/ui/images/category_bottom_curv.jpg) no-repeat 0 bottom;}
#inner_left .categories h4{float:left;width:auto;color:#000;font-size:16px;padding:5px  0 7px 10px;}
#inner_left .categories .bottom {float:left;width:168px;color:#000;font-size:16px;padding:5px 0 0px 10px;background:#c9c1ac;}
#inner_left .categories ul{float:left;width:170px;list-style:none;padding:3px 0 15px 7px;}
#inner_left .categories li{float:left;font-size:13px;font-weight:bold;line-height:17px;width:162px;color:#993333}
#inner_left .categories li a{color:#993333;text-decoration:none;}
#inner_left .categories li a:hover{color:#ef4036;}
*/
/*inner right starts*/
#inner_right{width:100%;padding-left:2px;}

/*greetings starts*/
/*#inner_right .greetings{float:left;width:100%;border-top:1px dotted #6b6a64;display:block;} */

#inner_right .greetings .details{float:left;display:block}
#inner_right .greetings .details h5{width:100%;font-weight:normal;color:#444;font-size:13px;font-weight:bold;}
#inner_right .greetings .details h4{width:100%;font-weight:normal;color:#990000;font-size:20px;padding-bottom:1px}
#inner_right .greetings .details h2{width:100%;font-weight:normal;color:#444;font-size:13px;font-weight:bold;}
#inner_right .greetings .details h1{width:100%;font-weight:normal;color:#990000;font-size:20px;padding-bottom:1px}
#inner_right .greetings .details p{width:100%;font-size:14px;line-height:18px;padding-bottom:5px;}
#inner_right .greetings .details .fields{font-size:14px;line-height:18px;}
#inner_right .greetings .details .fields .left{float:left;color:#777;display:block;}
#inner_right .greetings .details .fields .right{display:block; width:100%}


#inner_right .greetings .details a {text-decoration:underline;color:#333;}
#inner_right .greetings .details a:hover {text-decoration:none;}

#inner_right .greetings .cart_box{float:left;width:187px;padding:0 5px 0 8px;display:block;}

#inner_right .greetings .cart_box h6{float:left;width:auto;padding:0 3px;font-size:12px;font-weight:normal;}
#inner_right .greetings .cart_box span.price{float:left;width:80px;color:#990000;font-size:20px;font-weight:bold;display: inline;}
#inner_right .greetings .cart_box span.sold{float:left;width:190px;color:#990000;font-size:16px;font-weight:bold;text-align:center;display: inline;}
#inner_right .greetings .cart_box span.avail{float:left;width:190px;color:#990000;font-size:15px;font-weight:bold;text-align:center;display: inline;}
#inner_right .greetings .cart_box span.original{float:left;width:auto;color:#999;font-size:12px;display: inline;}

#inner_right .greetings .cart_box .cart_button{float:left;width:187px;}
#inner_right .greetings .cart_box h5{float:left;width:97%;color:#999;border-bottom:1px dotted #000;font-size:12px;text-transform:uppercase;font-weight:normal;padding:3px 0;}
#inner_right .greetings .cart_box ul.other_link{float:left;width:100%;list-style:none;}
#inner_right .greetings .cart_box ul.other_link li{float:left;width:157px;border-bottom:1px dotted #000;padding:1px 0 3px 25px;background:url(/ui/images/ecard_icon.gif) no-repeat 0 7px;}
#inner_right .greetings .cart_box ul.other_link li.wallpaper{background:url(/ui/images/wallpaper_icon.gif) no-repeat 0 5px;}
#inner_right .greetings .cart_box ul.other_link li.web{background:url(/ui/images/web_icon.gif) no-repeat 0 5px;}
#inner_right .greetings .cart_box ul.other_link li.wishlist{background:url(/ui/images/wish_list.gif) no-repeat 0 5px;}
#inner_right .greetings .cart_box ul.other_link li a{color:#666;text-decoration:none;}
#inner_right .greetings .cart_box ul.other_link li a:hover{color:#ed7c30;}
#inner_right .greetings .cart_box ul.social_links{float:left;width:185px;list-style:none;padding:3px 0 0 0px;}
#inner_right .greetings .cart_box ul.social_links li{float:left;width:auto;padding-left:10px;}

#inner_right .description{width:100%;display: block;}

/*google ads starts*/
.google_responsive_product_page_ad{float:left;margin-top:2px;width:99%}
.google_responsive_product_image_ad{float:left;width:99%}
.google_responsive_horizontal_ad{float:left;margin-top:2px;width:100%}
.google_responsive_footer_ad{display: none;}
.google_responsive_matched_ad{float:left;width:100%}

/*photo gallery starts*/
#inner_right .photo_gallery{float:left;width:99%;height:auto;margin-top:0px;display:block}
#inner_right .photo{float:left;width:100%;height:auto;text-align:left}
#mainphoto img {max-width:100%;height:auto}
#inner_right .image_thumbs{float:left;width:100%;padding:10px 7px 0 0;}
#inner_right .image_thumbs ul{float:left;width:100%;list-style:none;}
#inner_right .image_thumbs li {float:left;padding-bottom:10px;text-align:left;}
#inner_right .image_thumbs li a{color:#666;text-decoration:none;}
#inner_right .image_thumbs li a img{border:1px solid #333;}
#inner_right .image_thumbs li a span{float:left;width:100%;cursor:pointer;text-align:left;font-size:10px;margin-top:-3px;}
#inner_right .image_thumbs li a:hover span{color:#ea702b;}

#stockphoto #mainphoto {width:100%;max-width:100%;height:auto;}

/*products starts*/
#inner_right .products{float:left;width:99%}
#inner_right .products h1{float:left;width:90%;color:#52524e;font-size:18px;font-weight:normal;}
#inner_right .products h4{float:left;width:90%;color:#52524e;font-size:18px;font-weight:normal;}
#inner_right .products ul.related_product{float:left;width:100%;list-style:none;padding:0px 0 12px;}
#inner_right .products ul.related_product li{float:left;width:150px;display:inline;text-align:center;padding-right:11px;}

#inner_right .products ul.recent_addition{float:left;width:100%;list-style:none;padding:5px 0 25px;}
#inner_right .products ul.recent_addition li.horizontal{float:left;width:157px;margin:28px 3px 0 3px;display:inline;}
#inner_right .products ul.recent_addition li.vertical{float:left;width:103px;height:158px;margin:0 24px;display:inline;}
#inner_right .products ul.recent_addition li img{float:left;}

/*comments starts
#inner_right .comments {float:left;width:812px;}
#inner_right .comments h4{float:left;width:100%;color:#52524e;font-size:18px;font-weight:normal; margin:0 0 -15 0px;}
*/

/*footer container starts*/
#footer_container {width:100%;float:left;padding:0px 0 20px 0;}
#footer_container .links_box {float:left;padding:20px 0 0 10px;width:310px;}
#footer_container .links_box ul.links {float:left; width:185px;list-style:none}
#footer_container .links_box ul.links.right {width:115px;list-style:none}
#footer_container .links_box ul.links li {float:left;width:100%;font-size:13px;line-height:14px}
#footer_container .links_box ul.links li a { color:#e7e6de;text-decoration:none}
#footer_container .links_box ul.links li a:hover { text-decoration:underline}
#footer_container .links_box span {float:left;width:260px;padding:22px 0 0 0;color:#e7e6de;}
#footer_container .footer_img {float:right;margin:0px 5px 0 0;width:137px;height:130px;}
#footer_container .footer_img img{float:left;}

#inner_right .sold {font-weight: bold; font-size:12px;color: #ff0000;text-decoration:none;}

/*error*/
.Star {font-weight:bold;}
.error {font-weight:bold;color:red;}

/* ecard */
.address1 { display: none; }

.cse-sayt-descr { white-space: normal; }
